Bug 101372 - [PATCH] sysutils/libieee1284: update to 0.2.10, take maintainership
[PATCH] sysutils/libieee1284: update to 0.2.10, take maintainership
Status: Closed FIXED
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s)
Latest
Any Any
: Normal Affects Only Me
Assigned To: Rong-En Fan
:
Depends on:
Blocks:
  Show dependency treegraph
 
Reported: 2006-08-04 21:30 UTC by ssedov
Modified: 2006-08-07 04:30 UTC (History)
0 users

See Also:


Attachments
libieee1284-0.2.10.patch (4.57 KB, patch)
2006-08-04 21:30 UTC, ssedov
no flags Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description ssedov 2006-08-04 21:30:13 UTC
- Update to 0.2.10
- Move manpage list in separate file
- Add python bindings support
- Take maintainership

The following files was added:
- files/man3
- pkg-plist
Comment 1 Rong-En Fan freebsd_committer 2006-08-05 04:05:26 UTC
Responsible Changed
From-To: freebsd-ports-bugs->rafan

Eat.
Comment 2 Rong-En Fan freebsd_committer 2006-08-07 04:30:29 UTC
State Changed
From-To: open->closed

Committed. Thanks!